Cerca nel blog

sabato 23 gennaio 2010

Oracle Supporta SAP in ambiente VMware

Oracle ha modificato la policy riguardo il supporto di SAP in ambienti VMware come da nota SAP 1173954:

1. Dal 13 Gennaio 2010, Oracle supporta SAP in ambienti di produzione che usano il DB Oracle a singola instanza (no RAC) virtualizzati con VMware ESX 3.5 o superiore
2. Il minimo OS per MSFT e' Windows Server 2008; anche SLES e RHEL sono supportati
3. La minima release di Oracle e': Oracle 10.2.0.4
4. Oracle supporta VMware nel contesto descritto dalla Nota di Oracle Metalink 249212.1


Nota interessante: una nuova nota di SAP 1426182 riguardo al “Support of Oracle Databases for XEN", evidenzia chiaramente che “XEN virtualized environments on the Linux platform impact critical runtime related areas for the Oracle Database such as process scheduling, network and disk IO access. Therefore Oracle does not support to run production databases in XEN virtualized environments.”
Allo stesso modo al momento non c'e' nessun supporto da Oracle per Hyper-V.

al seguente Link il post originale con ulteriori dettagli.

Let it Rain.

Nessun commento: